curl
curl -sS "https://gateway.orbit/api/v1/task-groups/1/agents/2/stream?after_sequence=1" \
--cacert /path/to/orbit-root-ca.pem \
-H 'Accept: application/json' \
-H 'X-Orbit-Request-Id: 9d6b1e5c-4a3f-4a1b-9f0e-6d2c3f5a7b81'<string>{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Tasks
Watch a task agent session
GET
/
api
/
v1
/
task-groups
/
{group}
/
agents
/
{session}
/
stream
curl
curl -sS "https://gateway.orbit/api/v1/task-groups/1/agents/2/stream?after_sequence=1" \
--cacert /path/to/orbit-root-ca.pem \
-H 'Accept: application/json' \
-H 'X-Orbit-Request-Id: 9d6b1e5c-4a3f-4a1b-9f0e-6d2c3f5a7b81'<string>{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Path Parameters
Numeric Task group ID.
Required range:
x >= 1Numeric task agent session ID within this group.
Required range:
x >= 1Query Parameters
Maximum string length:
512Pattern:
^[A-Za-z0-9._:+=\/-]+$Response
Normalized agent conversation snapshots and events. Reconnect with an opaque Last-Event-ID cursor. Requires Gateway access.
The response is of type string.